.test {

	color: green !important;
}


.fieldset {
  clear:left;
  border:1px;
  margin:0 0 10px;
  padding:0;
}

legend {
  display:inline;
  float:left;
  left:0;
  margin:0 !important;
  padding:0;
  position:relative;
  color:#663366;
}

.legendText {
  background-color:#FAF8FB;
  border-bottom:1px dashed #DFD2E4;
  border-left:1px solid #DFD2E4 !important;
  border-radius:5px 5px 0 0;
  border-right:1px solid #DFD2E4 !important;
  border-top:1px solid #DFD2E4 !important;
  color:#813F9B !important;
  display:inline;
  float:left;
  font-size:1.3em !important;
  font-weight:bold !important;
  margin:0;
  padding:10px;
  text-shadow:#F6DFFF 0 1px 0;
  white-space:normal;
  vertical-align:baseline;
  width: 645px;
}

.fieldsetContents {
  clear:left;
  float:left;
  left:0;
  margin-bottom:10px;
  padding:0 10px 10px;
  position:relative;
  width: 645px;
  background-image:url("../images/fieldset-bg-narrow.png");
  background-position:center top;
  background-repeat:repeat-x;
  border-bottom:1px solid #DFD2E4 !important;
  border-left:1px solid #DFD2E4 !important;
  border-radius:0 0 5px 5px;
  border-right:1px solid #DFD2E4 !important;
}

label {
  	float:left;
	font-size:1em !important;
 	margin-right:25px;
	padding-top:8px;
  	width:300px;
	color:#663366;
}

select {
  border:1px solid #B190BF;
  font-size:1em;
  padding:5px;
  width: 290px;
  border-radius: 5px;
  float:left;
}

.textarea_input {
	font-size:15px;
	height:100px;
	margin-top:10px;
	padding:7px 0;
	text-indent:7px;
	background:url("/global-assets/images/form-builder/field-bg.gif") 0px 0 repeat-x scroll #FFFFFF;
	border:1px solid #B190BF;
	border-radius:5px;
	color:#000000;
	width: 645px;
}

.textinput {
	width: 290px;
	font-size:1em;
	margin-bottom:0;
	margin-left:0;
	padding:7px 0;
	text-indent:7px;
	background:url("/global-assets/images/form-builder/field-bg.gif") 0px 0 repeat-x scroll #FFFFFF;
	border:1px solid #B190BF;
	border-radius:5px;
	color:#000000;
	float: left;
}

.field {
	clear:left;
	float:left;
	margin-bottom:0;
	margin-top:5px;
}

/*.button {
	float:left;
	height:3em;
	list-style:none outside none;
	margin:0 0 13px !important;
	padding:5px 20px 5px 0;	width:200px !important;

	
    background-color: #2FAE74;
    background-image: url("../images/button-action-bg.gif") !important;
    background-position: center top;
    background-repeat: repeat-x;
    border-color: #1E8354;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    width: 180px;
	font: bold 12px Verdana,Arial,Helvetica,sans-serif;

}
*/
.button:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/global-assets/images/form-builder/button-action-bg-hover.gif") !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    color: #000000;
    float: left;
    font: bold 12px Verdana,Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 180px;
}

div.f {
  background:url("/global-assets/images/form-builder/error-message.jpg") 9px 50% no-repeat scroll #F2DEDE;
  border:1px solid #EED3D7;
  border-radius:4px;
  clear:both;
  color:#B94A48;
  float:left;
  font-weight:bold;
  height:auto;
  margin:1em 0 5px;
  padding:0.5em 0.5em 0.5em 2em;
  width:94% !important;
  color:#B94A48;
  font-weight:bold;
}

.hideClass {
  display:none !important;
}

.info-message-type { float: left; width: 96%; margin: 15px 0px 15px 0px; background-color: #d9edf7; border: 1px solid #bce8f1;  border-radius: 4px; padding: 3px 12px 0px 12px;}

.info-message-area { float: left; width: 96%; margin: 15px 0px 0px 0px; background-color: #d9edf7; border: 1px solid #bce8f1;  border-radius: 4px; padding: 3px 12px 0px 12px;}

.info-message-text { float: left; max-width: 100%; color: #3a87ad; font-weight: bold; margin: 0px 0px 0px 0px; padding: 7px 0px 8px 0px; }

.info-message-image { float: left; margin: 0px 6px 0px 0px; padding: 0px 0px 0px 0px; }

.info-message-image-MultiLine{ float: left; margin: 0.7em 6px 0.5em 0; padding: 0px 0px 0px 0px; }

.error-message-main { float: left; width: 99%; margin: 5px 0px 15px 0px; background-color: #f2dede; border: 1px solid #eed3d7; border-radius: 4px; padding: 3px 12px 0px 12px;}

.error-message-text { float: left; max-width: 100%; color: #b94a48; font-weight: bold; margin: 0px 0px 0px 0px; padding: 7px 0px 8px 0px; }

.error-message-image { float: left; margin: 0px 6px 0px 0px; padding: 0px 0px 0px 0px; }



form#FB ul.button li input#btnSubmit, form.stopford ul.button li input.stopford {
    background-color: #2FAE74;
    background-image: url("/global-assets/images/form-builder/button-action-bg.gif") !important;
    background-position: center top;
    background-repeat: repeat-x;
    border-color: #1E8354;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 4px 40px 5px;
    width: 180px;
	font: bold 12px Verdana,Arial,Helvetica,sans-serif;
}

form#FB ul.button li input#btnSubmit:hover, form.stopford ul.button li input.stopford:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/global-assets/images/form-builder/button-action-bg-hover.gif") !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    color: #000000;
    float: left;
    font: bold 12px Verdana,Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 180px;
}

fieldset.fieldset_Your_details div.fieldsetContents div#postcodeLookup {
    background: url("/global-assets/images/search-button.png");
	background-position: 0 0;	
    border: medium none;
    cursor: pointer;
    float: left;
    height: 26px;
	margin: 4px 0 0;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 36px;
	}
fieldset.fieldset_Your_details div.fieldsetContents div#postcodeLookup:hover {
	background-position: 0 -26px;	
}
fieldset.fieldset_Your_details  #txt_postcode {
    width: 245px !important;
    margin-right: 0.5em !important;
}
div.loadingClass {
	background-image: url("/global-assets/images/form-builder/loadingBar.gif") !important;
    background-position: 95% 5px !important;
    background-repeat: no-repeat !important;
}
div.loadingClass select {

display:none;
}

.address {
	font-weight: bolder; 
	margin-top: 1em; 
	float: left;
}

.pdfIcon {
  background-image:url("/global-assets/images/form-builder/icon-pdf.gif");
}
content.css
.iconMedium {
  min-height:26px;
  padding-left:35px;
}
content.css
.icon {
  background-position:0 50%;
  background-repeat:no-repeat;
  display:inline-block;
  min-height:20px;
  padding-left:30px;
}

#petitionList li {
	 background-image:none;
	 list-style-type:none !important;
	 padding:10px 0px 10px 0px;
	 border-bottom: 1px solid #CCCCCC;
	 }
	 
#petitionList.petitionTitle {
    width: 450px;
	}
#petitionList .storycontent {
    margin-left: 50px !important;
	margin-top:5px;
	}	
#petitionList .meta {
    font-size:80%;
    margin-left: 50px !important;
	}
	
#lbl-petitionBackground	{
    width: 95% !important;
}
fieldset.PetitionDuration label{
	width: 83% !important;
}
fieldset.PetitionDuration div.field{
	width: 80px !important;
	clear: none !important;
}

fieldset.PetitionDuration div.fieldsetContents select{
	width: 80px !important;
}
fieldset.Outcomes p{
    margin-bottom: 0 !important;
}
fieldset.Outcomes div.petitionOptionRow {
    float: left;
    clear: left;
	width:95%;
}
fieldset.Outcomes div.petitionOptionRow label{
	width:80%;
}	
fieldset.Outcomes div.petitionOptionRow input{
	margin-top:12px;
	margin-right:10px;
	float: left;
}
fieldset.Outcomes  p.fullWidthParagraph {
	margin: 15px 0px 0px 0px !important;
}